PDA

View Full Version : Migration from 3.3.0 to 3.4



sid_universe
18 Jan 2013, 3:37 AM
Hello Guys

I have a stable application running on ExtJs 3.3.0 now client want to upgrade the application with ExtJs 3.4.0.

Can anybody tell me if 3.4.0 is backward compatible? It would be kind help if anyone guide me about the migration process.

Regards
Sid

mitchellsimoens
21 Jan 2013, 11:44 AM
For the most part it shouldn't have big changes